Subject: bug#41239: GTK builds crashing in XTread_socket after deleting a frame

From: martin rudalics <[email-masked]>
Date: Wed, 20 May 2020 11:06:30 +0200

> I've tried it now, log attached (minus what I believe are some false
 > positives that printed during startup).  This is against latest master
 > [1: 5352bda4ee].

Thank you!  Hopefully, Eli will be able to derive a fix from it.  I
can't.

martin